@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: top;
	background: transparent;
}
  

h2 {
  font-size: 22px;
  color: #A26708;
  font-weight: bold;
 
  

}

html {
}

#background {
}
body {
	line-height: 1;
	background:#d9d9d1;
	font-family:Arial, Helvetica, sans-serif;
	
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*****container_styles*****/

#wrapper {
	width:980px;
	margin: 0 auto;
}

#header_outer {
	width:100%;
	height:308px;
	background:#000;
}

#header_inner {
	width:980px;
	height:308px;
	background:url(../images/index/header.jpg) top left no-repeat;
	margin:0 auto;
}

#header_outer_sub {
	width:100%;
	height:238px;
	background:#000;
}

#header_inner_sub {
	width:980px;
	height:238px;
	background:url(../images/index/header_sub.jpg) top left no-repeat;
	margin:0 auto;
}

#header_inner_sub2 {
	width:980px;
	height:238px;
	background:url(../images/index/header_sub2.jpg) top left no-repeat;
	margin:0 auto;
}

#header_inner_sub3 {
	width:980px;
	height:238px;
	background:url(../images/index/header_sub3.jpg) top left no-repeat;
	margin:0 auto;
}

#header_inner_sub4 {
	width:980px;
	height:238px;
	background:url(../images/index/header_sub4.jpg) top left no-repeat;
	margin:0 auto;
}

#header_inner_sub5 {
	width:980px;
	height:238px;
	background:url(../images/index/header_sub5.jpg) top left no-repeat;
	margin:0 auto;
}

#content_container {
	width:900px;
	height:auto;
	padding:30px;
	padding-top:30px;
	background:url(../images/index/content_bg.jpg) top left repeat-y;
	margin:0 auto;
}

#content_container_directory {
	height:auto;
	margin:0 auto;
	padding:0px; 
	width:980px; 
	background:url(../images/directory/page/container_bg.jpg) top left repeat-y;
}

#left_column {
	width:660px;
	min-height:295px;
	background:url(../images/content/right_shadow.jpg) top right no-repeat;
	float:left;
}

#right_column {
	width:210px;
	height:auto;
	float:left;
	padding-left:30px;
}

/************directory styles***********/

#right_column_dir {
	width:680px;
	height:auto;
	float:right;
	padding:30px;
}

#left_column_dir {
	width:230px;
	min-height:309px;
	background:url(../images/directory/page/shadow_left.jpg) top right repeat-y;
	float:left;
	padding:1px 0px 20px 0px;
}


/***********Directory Listing styles**********/

.listing {
	width:680px;
	min-height: 170px;
	margin:20px 0px;
	clear: both;
}

.listing a {
	color:#a26708;
	text-decoration:none;
}

.listing a:hover {
	color:#a26708;
	text-decoration:underline;
}

.listing .title {
	position:relative;
	background:url(../images/directory/page/title_m.jpg) top left repeat-x;
	width:680px;
	height:32px;
}

.listing .title h3 {
	padding:6px 12px 0;
	font-size:16px;
	font-weight:bold;
	color:#555555;
}

.listing .title h3 .contact_details {
	float:right;
	margin-right:88px;
	font-size:14px;
	padding-top:1px;
}

.listing .detail {
	width:654px;
	height:auto;
	padding:12px;
	background:#fafafa;
	border:#d8d8d8 solid 1px;
	position:relative;
}

.listing .detail p {
	font-size:12px;
}

.contact_text {
	width:190px;
	padding-left:20px;
	padding-top:12px;
	min-height:100px;
	margin-top:-12px;
	float:right;
	background:url(../images/directory/page/inner_shadow.jpg) top left no-repeat;
}
	
	





/***********footer_elements*******/

#footer_outer {
	width:100%;
	padding:30px 0px;
	background:#201305;
	clear: both;
	}

#footer_inner {
	position:relative;
	width:940px;
	height:auto;
	margin:0 auto;
}



/****element styles***/

#sub_category {
	width:310px;
	height:110px;
	float:left;
	position: relative;
	margin-top:35px;
	margin-right:20px;
  margin-bottom: 20px;
  
}
#sub_category_links {
	width:500px;
	height:150px;
	float:left;
	position: relative;
	margin-top:100px;
	margin-right:20px;
    padding: 20px;
}

#sub_category img {
	width:117px;
	height:105px;
	margin-right:7px;
	float:left;
	position: relative;
}

#sub_category .text {
	width:180px;
	height:auto;
	float:right;
	position: relative;
}


/***miscellanous****/

.clear {
	clear:both;
}


table.links {
	margin-top:30px;
	width:600px;
	}

table.links tr td{
	padding:10px;
	text-align:left;
	}

table.links tr td.first {
	padding:10px 10px 10px 0px;
	text-align:center;
	}

table.links h3 {
	margin-bottom:10px;
	}

table.links h3 a {
	color:#000;
	font-style:normal;
	font-weight:bold;
	font-size:15px;
	}

table.links h3 a:hover {
	color:#555;
	}

.detail_inner_l {
	width:200px;
	float:left;
	position:relative;
}

.detail_inner_r {
	width:435px;
	float:left;
	position:relative;
}

/* TAB CONTAINER FOR DIRECTORY LISTINGS */

div.tab_container {
	float: right;
	width: 435px;
	padding: 10px;
	background: #e2e2e2;
 	margin-top: 10px;
	min-height: 150px;
}

div.tab_container ul.tab_menu_container {
	padding: 0px;
	list-style: none;
}

div.tab_container ul.tab_menu_container li {
	float: left;
}

div.tab_container ul.tab_menu_container li a {
	color: #333;
 	padding: 4px 12px 8px;
	display: block;
	font-size: 14px;
	font-weight: bold;
}

div.tab_container ul.tab_menu_container li.active {
	background: #fff;	
}

div.tab_container ul.tab_page_container {
	background: #fff;
	padding: 10px;
	display: block;
	list-style: none;
	clear: both;
}

div.tab_container ul.tab_page_container li {
	display: none;
}

div.tab_container ul.tab_page_container li h2 {
	color: #333;
	margin-bottom: 10px;
}

div.tab_container ul.tab_page_container li ul {
	display: list-item;
	padding-left: 20px;
}

div.tab_container ul.tab_page_container li ul li {
	display: list-item;
	list-style: disc;
	line-height: 16px;
	font-size: 12px;
	color: #333;
}

div.tab_container ul.tab_page_container li table.form td {
	font-size: 12px;
	color: #444;
	padding-left: 10px;
}

div.tab_container ul.tab_page_container li table.form td input, div.tab_container ul.tab_page_container li table.form td textarea {
	width: 270px;
}

ul.mrto-list {	
	margin-bottom:15px;
}

ul.mrto-list li {	
	font-size:12px;
	list-style-type:disc;
	color:#444;
	margin-left:15px;
}

table.mrto {
	width:500px;	
}
table.mrto tr td {
	padding:5px;	
}


#prev a, #next a {
  text-align: center;
  background: #999;
  display: inline-block;
  width: 48px;
  color:  #fff !important;
  font-size:  40px;
  line-height: 45px;
  height: 48px;
  text-decoration: none;
}

#prev a:hover, #next a:hover {
  background: #777;
}

#slidernav {
  position: relative;
  top: -60px;
  left: 0px;
  z-index: 9999;
}

#prev {
  float:left;
}

#next {
  float: right;
}


#slideshow_home{
  position: relative;
  width: 900px;
  height: 300px;
  margin: 0px auto;
}

#cms_slideshow {
 width: 700px;
 display: block;
 height: 341px;
 background: url(../images/slideshow/background.jpg) no-repeat left top;
 margin-left:-8px;
 position: relative;
}
